/*-------------------------------------------

ceo

-------------------------------------------*/
.mv {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto 15px auto;
  padding-top: 1px;
  position: relative;
}

.mv picture {
  position: absolute;
  left: 0;
  top: 0;
}

.mv div {
  width: 650px;
  margin-left: auto;
  padding: 76px 80px;
  background: rgba(255, 255, 255, 0.85);
  position: relative;
  z-index: 1;
  /* position: absolute;
  top: 150px;
  right: 0; */
  margin-top: 150px;
}

.mv div h2 {
  margin: 20px auto 30px 0;
  font-size: 42px;
  font-weight: bold;
  line-height: 58px;
}

.mv div strong {
  margin: 14px 0;
  font-size: 26px;
  font-weight: bold;
  line-height: 100%;
  display: block;
}

.mv div em {
  margin-bottom: 50px;
  font-style: normal;
  line-height: 28px;
  display: block;
}

.mv div em:first-child {
  margin-bottom: 0;
}

.mv div > em:first-child {
  font-size: 24px;
  font-weight: bold;
  line-height: 26px;
}

.mv div p {
  margin-bottom: 20px;
  line-height: 30px;
}

.mv div > p:last-child {
  margin-bottom: 0;
}

article section {
  padding: 70px 0;
  background: #F7F7F7;
}

article section:nth-of-type(2n) {
  background: #fff;
}

article section > div {
  width: 950px;
  margin: 0 auto;
  display: block;
}

article section > div > h3 {
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.5;
}

article section > div > h4 {
  padding-bottom: 5px;
  margin: 45px auto 20px auto;
  font-size: 27px;
  font-weight: bold;
  border-bottom: solid 1px #008756;
}

article section > div > p {
  margin-bottom: 15px;
}

article section > div > figure {
  width: 950px;
  margin: 50px auto 0 auto;
}

article section > div > figcaption {
  width: 950px;
  margin: 20px auto 0 auto;
}

article section > div > figcaption ol {
  list-style-type: none;
}

article section > div > figcaption ol li {
  margin-bottom: 5px;
  font-size: 16px;
  padding-left: 2em;
  line-height: 130%;
}

article section > div > figcaption ol li span {
  width: 2em;
  margin-left: -2em;
  display: inline-block;
}

article section > div > figcaption small {
  font-size: 14px;
}

article section > div > .photo {
  margin: 50px auto 0 auto;
  display: block;
}

@media all and (max-width: 896px) {
  /*----------------------------smartphone----*/
  body {
    min-width: inherit;
    font-size: 16px;
  }
  article section {
    padding: 50px 20px;
  }
  article section:nth-of-type(2n) {
    padding-top: 50px;
  }
  article section > div {
    width: auto;
  }
  article section > div > h3 {
    font-size: 21px;
  }
  article section > div > h4 {
    font-size: 17px;
  }
  article section > div > p {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 26px;
  }
  article section > div > p:last-child {
    margin-bottom: 0;
  }
  article section > div figure {
    width: auto;
    margin: 40px auto 0;
    text-align: center;
  }
  article section > div .cfo-photo {
    width: 100vw;
    max-width: none;
    margin: 0 -20px;
  }
  article section > div > figcaption {
    width: auto;
  }
  article section > div > figcaption ol li {
    font-size: 14px;
  }
  article section > div > .col2 {
    display: block;
    width: auto;
  }
  article section > div > .col2 > div {
    width: auto;
    height: auto;
    padding: 18px 20px;
  }
  article section > div > .col2 > div strong {
    font-size: 18px;
  }
  article section > div > .col2 > div strong i {
    display: block;
    font-size: 14px;
  }
  article section > div > .col2 > div em {
    font-size: 16px;
  }
  article section > div > .col2 > div ul {
    margin: 0 0 12px;
  }
  article section > div > .col2 > div ul:last-child {
    margin: 0;
  }
  article section > div > .col2 > div ul li {
    font-size: 16px;
  }
  article section > div > .col2 > figure {
    width: auto;
    margin: 20px 0 0;
    text-align: center;
  }
  article section > div > .fbox {
    margin: 0 -10px;
    padding: 25px 10px;
  }
  article section > div > .fbox > h5 {
    margin-bottom: 20px;
    font-size: 17px;
  }
  article section > div > .fbox figure {
    width: auto;
    margin: 0;
  }
  article section > div > .fbox > .notice {
    padding: 20px;
    font-size: 16px;
  }
  article section > div > .fbox figcaption {
    width: auto;
  }
  article section > div > .fbox figcaption ol li {
    font-size: 14px;
  }
  article section > div > picture {
    display: block;
    margin: 0 -20px;
  }
  .mv {
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
  }
  .mv picture {
    width: 100%;
    position: absolute;
    top: auto;
    left: auto;
    overflow: hidden;
  }
  .mv picture img {
    width: 100%;
  }
  .mv div {
    position: relative;
    top: 57.3vw;
    width: calc(335 / 375 * 100%);
    padding: 30px 20px;
    background-color: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    margin: 0 auto 235px;
  }
  .mv div h2 {
    margin: 15px 0 24px;
    font-size: 28px;
    line-height: 35px;
  }
  .mv div em {
    margin: 0 0 30px;
    font-size: 13px;
    line-height: 20px;
  }
  .mv div > em:first-child {
    font-size: 16px;
  }
  .mv div strong {
    font-size: 20px;
  }
  .mv div p {
    line-height: 26px;
  }
}
